108 packages returned for Tags:"Migrations"

Database migrations for .NET. Supported DBMS: MySQL 5.0 and later, Oracle 10g or later, SQLite 3 and later, MS SQL Server 2005 and later, MS SQL Server Ce 4, SQL Azure, PostgreSQL, Firebird 2.5 and later.
  • 3,385 total downloads
  • last updated 1/31/2013
  • Latest version: 0.5.5.2
  • migrations db
Super simple database migrations for .net